"""empty message

Revision ID: e93d5ab8c126
Revises: 09b94368140f
Create Date: 2021-06-26 22:51:13.974589

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'e93d5ab8c126'
down_revision = '09b94368140f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('posts', sa.Column('like', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('posts', 'like')
    # ### end Alembic commands ###
